| USRP Hardware Driver and USRP Manual Version: 4.8.0.makepkg-0-g308126a4 UHD and USRP Manual |

Loading...
Searching...
No Matches
Typedefs | Functions
uhd::csv Namespace Reference

## Typedefs
typedef std::vector< std::string > | row_type
typedef std::vector< row_type > | rows_type

## Functions
UHD_API rows_type | to_rows (std::istream &input)
| Convert an input stream to csv rows.

## Typedef Documentation

## ◆ row_type

typedef std::vector<std::string> uhd::csv::row_type

## ◆ rows_type

typedef std::vector<row_type> uhd::csv::rows_type

## Function Documentation

## ◆ to_rows()

UHD_API rows_type uhd::csv::to_rows | ( | std::istream & | input | ) |

Convert an input stream to csv rows.